<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<GUI>
    <GuiElement profile="precisionFarmingHelpFrameSeedRateBase">
        <GuiElement profile="precisionFarmingSeedRateRowItem" id="seedRateRowTemplate">
            <ThreePartBitmap profile="precisionFarmingSeedRateRowBackground" name="background" />
            <Text profile="precisionFarmingSeedRateText" position="0px 0px" name="cropName"/>

            <Text profile="precisionFarmingSeedRateText" position="190px 0px" name="soil1" />
            <Text profile="precisionFarmingSeedRateText" position="342px 0px" name="soil2" />
            <Text profile="precisionFarmingSeedRateText" position="494px 0px" name="soil3" />
            <Text profile="precisionFarmingSeedRateText" position="646px 0px" name="soil4" />
        </GuiElement>
    </GuiElement>

    <GUIProfiles>
        <Profile name="precisionFarmingHelpFrameSeedRateBase" extends="emptyPanel" with="anchorTopLeft">
            <position value="0px 0px"/>
            <size value="850px 600px"/>
        </Profile>

        <Profile name="precisionFarmingSeedRateRowItem" extends="fs25_vehiclesListItem"/>
        <Profile name="precisionFarmingSeedRateRowBackground" extends="fs25_vehiclesListItemBg">
            <imageColor value="$preset_fs25_colorGreyListItem" />
        </Profile>

        <Profile name="precisionFarmingSeedRateText" extends="fs25_vehiclesListItemInfo">
        </Profile>
        <Profile name="precisionFarmingSeedRateTextHeader" extends="precisionFarmingSeedRateText">
            <textColor value="$preset_colorWhite_50"/>
        </Profile>
    </GUIProfiles>
</GUI>
